<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>GPUUISAZ</genie>
		<description>Less time to solve</description>
	</cheat>
	<cheat enabled="0">
		<genie>GLUUISAX</genie>
		<description>More time to solve</description>
	</cheat>
	<cheat enabled="0">
		<genie>YENOIAYA</genie>
		<description>Less time for choosing (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GEKPOAYA</genie>
		<description>Less time for choosing (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YENOIAYE</genie>
		<description>More time for choosing (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEKPOAYE</genie>
		<description>More time for choosing (2 of 2)</description>
	</cheat>
</cheats>